[GROUPS]
READY=1
START=1

[COLOR]
INTENSITY=0.4

[OBJECT_0]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=AC_SEMAPHORE_RED
ORDER=0          ; it's the first of its set to be turned on


[OBJECT_1]
TYPE=2           ; 0=DISQUALIFIED 1=READY 2=START
NAME=AC_SEMAPHORE_GREEN
ORDER=0          ; it's the first of its set to be turned on